@charset "UTF-8";

/*==========================
    - 〜479px      ：SP portrait
    - 480px〜599px ：SP landscape
    - 600px〜959px ：tablet
    - 960px〜1279px：small PC
    - 1280px〜     ：large PC
    - 1400px〜     ：largest PC
==========================*/
/* 〜479px：SP portrait
------------------------------ */
/***************************
    container
***************************/
#title-bar {
  background-image: url(../img/h1_bg_sp.png);
}

#block-intro>.inner {
  padding: 55px 0 65px;
}

#block-intro .photo {
  margin: 30px 0 0;
}

#block-intro h3 {
  font-size: 15px;
}

#block-classroom>.bg:before {
  top: 0;
  background: url(/mathematics/classroom/assets/img/bg_before.png) -10% 0% repeat-y;
  background-size: 200px auto;
}

#block-classroom>.bg:after {
  top: 0;
  background: url(/mathematics/classroom/assets/img/bg_after.png) 110% 0% repeat-y;
  background-size: 200px auto;
}

#block-parents-voice>.inner {
  padding: 38px 0 50px;
}

#block-parents-voice strong {
  font-weight: bold;
  display: block;
  margin: 0 0 20px;
}

#block-parents-voice .list li+li {
  margin: 0 0 0 20px;
}

#block-parents-voice .list li h3 {
  font-size: 15px;
}

#block-parents-voice .list li h3 span {
  font-size: 12px;
}

#block-parents-voice .sub_title {
  font-size: 14px;
  margin: 0 0 20px;
  text-align: center;
}

#block-parents-voice .list li .photo1 {
  margin: 0 0 20px;
}

#block-parents-voice .list li .photo2 {
  margin: 20px 0;
}

#block-parents-voice .flex-box {
  display: flex;
  margin: 0 0 30px;
}

#block-parents-voice .flex-box li p {
  margin: 15px 0 0;
  font-size: 12px;
  line-height: 25px;
}

#block-parents-voice p:not(:last-child) {
  margin: 0 0 20px;
}

#block-message {
  margin-bottom: 30px;
  padding: 65px 0 65px;
}

#block-message>.bg {
  background: url(/mathematics/assets/img/bg_appeal_top.jpg) repeat-x top, url(/mathematics/assets/img/bg_appeal_bottom.jpg) repeat-x bottom, url(/mathematics/assets/img/bg_appeal.jpg) repeat-y top center / 100%;
}

#block-message .inner {
  padding: 0;
}

#block-message .u_taC {
  text-align: center;
}

#block-message h2.title {
  display: inline-block;
  margin: 0;
  padding-bottom: 20px;
}

#block-message .photo1 {
  margin: 30px 0;
}

#block-message .photo2 {
  margin: 30px 0 0;
}

#block-message .box .ttl {
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 20px;
  text-align: center;
}

#block-message .box .ar {
  text-align: right;
  margin: 20px 0 0;
}

#block-message .message-box {
  display: block;
  color: #fff;
}

#block-message .box strong {
  font-size: 14px;
  font-weight: bold;
  letter-spacing: -1px;
}

#block-message .box:nth-child(1) {
  padding-bottom: 20px;
}

#block-message p:not(:last-child) {
  margin: 0 0 20px;
}


/*マーカー*/
span.marker {
  background: linear-gradient(transparent 60%, #ff6 60%);
}

/* 480px〜599px：SP landscape
------------------------------ */
@media screen and (min-width: 414px) {
  /***************************
      container
  ***************************/
}

/* 600px〜959px：tablet
------------------------------ */
@media screen and (min-width: 600px) {
  #block-classroom>.bg:before {
    background-size: 320px auto;
  }

  #block-classroom>.bg:after {
    background-size: 320px auto;
  }
}

/* 960px〜1279px：small PC
------------------------------ */
@media screen and (min-width: 960px) {
  #block-classroom>.bg:before {
    background-size: 420px auto;
    background-position: -2% 0%;
  }

  #block-classroom>.bg:after {
    background-size: 420px auto;
    background-position: 102% 0%;
  }

  /***************************
      container
  ***************************/
  #title-bar {
    background-image: url(../img/h1_bg_pc.png);
  }

  #block-intro>.bg {
    background-image: url(../img/intro_bg_bg.png);
    background-size: 100%;
  }

  #block-intro>.inner {
    padding: 75px 0 120px;
  }

  #block-intro .photo {
    margin: 70px auto 0;
  }

  #block-intro h3 {
    font-size: 26px;
  }

  #block-parents-voice {
    z-index: 1;
  }

  #block-parents-voice>.inner {
    padding: 100px 0 50px;
  }

  #block-parents-voice .list li {
    width: 67.85714285714286%;
    max-width: 950px;
    margin: 0 auto;
  }

  #block-parents-voice .list li+li {
    margin: 0 0 0 120px;
  }

  #block-parents-voice .list li:nth-child(even) .upper .photo1 {
    float: left;
    margin: 0 20px 20px -23.684210526315788%;
  }

  #block-parents-voice .list li .upper {
    position: relative;
    margin: 0;
  }

  #block-parents-voice .list li .upper:after {
    content: '';
    clear: both;
    display: block;
  }

  #block-parents-voice .list li .upper .photo1 {
    width: 72.63157894736842%;
    float: right;
    margin: 0 -23.684210526315788% 15px 20px;
  }

  #block-parents-voice .list li .upper h3 {
    font-size: 26px;
    text-align: left;
    letter-spacing: -1px;
    font-weight: bold;
  }

  #block-parents-voice .sub_title {
    font-size: 20px;
    margin: 0 0 10px;
    text-align: left;
  }

  #block-parents-voice .list li .upper h3 span {
    font-size: 22px;
  }

  #block-parents-voice .list li .photo2 {
    margin: 20px 0 24px;
  }

  #block-parents-voice .flex-box {
    display: flex;
    margin: 0 0 30px;
  }

  #block-parents-voice .flex-box li {
    max-width: 390px;
  }

  #block-parents-voice .flex-box li p {
    font-size: 14px;
  }

  #block-message {
    margin-bottom: 60px;
    padding: 75px 0 120px;
  }

  #block-message .inner {
    width: 990px;
  }

  #block-message h2.title {
    padding-bottom: 40px;
  }

  #block-message .message-box {
    display: flex;
    margin: auto;
  }

  #block-message .box {
    max-width: 475px;
    width: 100%;
    margin: 0 auto;
  }

  #block-message .box .photo1 {
    float: right;
    width: 100%;
    margin: 0 -23.684210526315788% 10px 30px;
  }

  #block-message .box strong {
    font-size: 22px;
  }

  #block-message .box:nth-child(1) {
    padding-bottom: 0;
  }

  #block-message .photo2 {
    margin: 0;
  }

  #block-message .box .ttl {
    font-size: 20px;
    font-weight: bold;
  }

  #block-message .box:nth-child(2) {
    width: 50%;
    min-width: 456px;
    padding-left: 19px;
    box-sizing: border-box;
  }
}

/* 1280px〜：large PC
------------------------------ */
@media screen and (min-width: 1280px) {
  .upper .img_comment img {
    width: auto;
  }

  /***************************
      container
  ***************************/
  #block-parents-voice .list li+li {
    margin: 0 0 0 170px;
  }
}

/* 1400px〜：largest PC
------------------------------ */
@media screen and (min-width: 1400px) {
  /***************************
      container
  ***************************/
}

/*# sourceMappingURL=index.css.map */

/*20240409*/
#block-classroom>.inner {
  max-width: 1110px;
  margin: 0 auto;
  padding: 0 40px 80px;
  box-sizing: border-box;
}

@media screen and (max-width: 1279px) {
  #block-classroom>.inner {
    padding: 0 0 80px;
  }
}

.classroom-list {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
  gap: 40px 35px;
}

@media screen and (max-width: 1279px) {
  .classroom-list {
    gap: 20px;
  }
}

.classroom-list__item {
  background: #B73F91;
  color: #fff;
  padding: 20px;
  height: 100%;
  box-sizing: border-box;
  border-radius: 10px;
}

.classroom-list__item p {
  margin-bottom: 0 !important;
  line-height: 1.6;
}

.classroom-list__img {
  margin-bottom: 15px;
}

.classroom-list__name {
  margin-bottom: 10px;
}

.classroom-list__name span {
  font-size: 20px;
  margin-right: 10px;
}

.classroom-voice {
  display: flex;
  gap: 30px;
}

.classroom-voice__item {
  width: calc(50% - 15px);
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
  border: 2px solid #B73F91;
  line-height: 1.6;
}

@media screen and (max-width: 1279px) {
  .classroom-voice {
    flex-direction: column;
    gap: 20px;
  }

  .classroom-voice__item {
    width: 100%;
  }
}

.classroom-voice__inner {
  padding: 20px 20px 30px;
}

.classroom-voice__ttl {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}

.classroom-voice__name {
  font-size: 14px;
  margin-bottom: 20px;
}

.classroom-voice__question {
  margin-bottom: 1em;
}

.classroom-voice__btn {
  margin: 20px auto 0;
  width: 50%;
  min-width: 200px;
  height: 48px;
  box-sizing: border-box;
}

.classroom-voice__btn a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  font-size: 20px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  padding: 0.4em 0;
  background-color: #b73f91;
  transition: all 0.2s ease;
  box-sizing: border-box;
}

.classroom-voice__btn a:hover {
  background-color: #b83778;
}

.classroom-voice__btn a::after {
  content: "";
  position: absolute;
  width: 10px;
  height: 10px;
  top: 46%;
  right: 15px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: translateY(-50%) rotate(45deg);
  margin-top: 1px;
}

@media screen and (max-width: 1279px) {

  .classroom-voice__ttl {
    font-size: 16px;
    margin-left: -5px;
    margin-right: -5px;
  }

  .classroom-voice__name {
    font-size: 12px;
  }

  .classroom-voice__btn a {
    font-size: 16px;
  }
}

#block-parents-voice figure {
  max-width: 560px;
  margin: 0 auto 20px;
}

#block-parents-voice figcaption {
  font-size: 14px;
  margin-top: 5px;
}

@media screen and (max-width: 1279px) {
  #block-parents-voice figcaption {
    font-size: 12px;
  }
}